html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 80px;
  background-color: #f5f5f5;
}
.main-content{
	padding-bottom: 50px;
}
#pagefooter{
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
main{
  padding-top: 60px;
}